local fn = _gn(0x53409B5163D5B846)
--- GET_VEHICLE_MODEL_*
-- 9.8 * thrust if air vehicle, else 0.38 + drive force?
function Global.GetVehicleModelDownForce(modelHash)
	return fn(_ch(modelHash), _rf)
end
